/* ----------  Non-resident styles ---------- */
td.select_day > a {
    background: yellow !important;
    font-weight: bold;
}

/* ----------  taxcalendar.page ---------- */
.table-dates {
    display: inline-block;
    margin: 0 60px;
}

div.display-table-cell{
	display:  inline-block;
    vertical-align: middle;
    text-align:left;
}

div.date-bold {
    font-size: 32px;
    font-weight: bold;
   	padding-top: 4px;
    padding-right: 8px;
}

.table-uplata{
    width: 100%;
    border-collapse: collapse;
}

.table-uplata tr>td{
	width: 25%;
    padding: 12px;
    text-align: center;
    border:1px solid #fff;
}


.table-uplata tr.even>td.even{
	background: #efefef;
}

.table-uplata tr.even>td.odd{
	background: #f5f5f5;
}

.table-uplata tr.odd>td.even{
	background: #efefef;
}

.table-uplata tr.odd>td.odd{
	background: #f5f5f5;
}

.table-uplata tr p{
	font-size:12px;
}

/*-------------slider -----------*/
.slider-item,
.table-uplata{
	display:none;
}
.slider-item.active,
.table-uplata.active{
	display: table;
}

.slider a {
    cursor: pointer;
}